				@font-face {
					font-family: 'wine-sans';
					src: url('../fonts/6746wine-sans.woff2') format('woff2'),
						url('../fonts/6746wine-sans.woff') format('woff');
					font-weight: 400; font-style: normal; font-display: auto;
				}

				.wine-sans{font-family: 'wine-sans' !important;}

						@font-face {
					font-family: 'wine-sans';
					src: url('../fonts/5523wine-sans.woff2') format('woff2'),
						url('../fonts/5523wine-sans.woff') format('woff');
					font-weight: 700; font-style: normal; font-display: auto;
				}

				.wine-sans{font-family: 'wine-sans' !important;}

						h1, h2, h3, h4, h5, h6, .entry-title, body.single-post .entry-title, body.category .entry-title, .widget-title, .site-title, .site-description, body, p, blockquote, li, a, strong, b, em, .menu-footer-1-container li a, .menu-footer-1-container li span, #menu-footer-1 li a, #menu-footer-1 li span, .menu-footer-3-liquor-container li a, .menu-footer-3-liquor-container li span, #menu-footer-3-liquor li a, #menu-footer-3-liquor li span, .menu-footer-4-wine-container li a, .menu-footer-4-wine-container li span, #menu-footer-4-wine li a, #menu-footer-4-wine li span, .menu-footer-5-about-container li a, .menu-footer-5-about-container li span, #menu-footer-5-about li a, #menu-footer-5-about li span, .menu-legal-container li a, .menu-legal-container li span, #menu-legal li a, #menu-legal li span, .menu-main-menu-container li a, .menu-main-menu-container li span, #menu-main-menu li a, #menu-main-menu li span, .menu-pull-right-top-container li a, .menu-pull-right-top-container li span, #menu-pull-right-top li a, #menu-pull-right-top li span, #menu-main li a, #menu-main li span, #menu-pull-right li a, #menu-pull-right li span{
					font-family: 'wine-sans' !important;
				}
		